﻿<!DOCTYPE html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head><body>
<div class="alarm-summary" style="<%if(jQuery.cookie("systeminfo")!=1){%>width:1163px<%}else{%>width:917px<%}%>">
    <span><strong>/*[ID_TIPS]*/:</strong></span>
        <div class="dropdown">
                <div class="input_select set_value" data-index="<%=data.content[1][0][0] %>" name="AlarmEquipments" id="AlarmEquipments"><%=data.content[1][0][1] %></div>
                <ul class="language yinc">
                    <%for(var e=0,elen=data.content[1].length; e<elen; e++){ %>
                     <li><a href="javascript:void(0)" rel="<%=data.content[1][e][0] %>"><%=data.content[1][e][1] %></a></li>
                     <%} %>
                </ul>
         </div>
</div>
<div id="SetAlarmContent"></div>
</body></html>
<script>
        if(!(window.location.href.toString().indexOf("hl")>-1))
        {
            var IPurl = window.location.href.toString().split("app")[0];
            window.location.href=""+IPurl+"app/www_user/html/eng/login.html";
        }
</script>